RubyGems Navigation menu

cupid 0.2.1

Send love, not war. This version of cupid can only work with ET SOAP API with s4.

Versiones:

  1. 0.3.2 - February 17, 2012 (10 KB)
  2. 0.2.4 - September 28, 2011 (10 KB)
  3. 0.2.3 - September 28, 2011 (10 KB)
  4. 0.2.2 - September 28, 2011 (10 KB)
  5. 0.2.1 - September 28, 2011 (10 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (3):

  • builder >= 2.1.2
  • nokogiri >= 1.4.1
  • savon >= 0.9.0
  • Propietarios:

    Autores:

    • gazay

    SHA 256 checksum:

    80151305a3af57a2c34dca70939aaf7526a0a6596b6488b5ad03326e0f97cfaa

    Total de descargas 44.569

    Para esta versión 2.395

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: